# tsl::ordered_map

# class KeySelect

Library:
Package:
Header: Poco/ordered_map.h

## Member Summary

Member Functions: operator ()

## Types Aliases

### key_type

using key_type = Key;

## Member Functions

### operator ()

const key_type & operator () (
const std::pair < Key, T > & key_value
) const noexcept;

### operator ()

key_type & operator () (
std::pair < Key, T > & key_value
) noexcept;